@font-face {
	font-family: 'Eurostile';
	src: url('EurostileLTStd.eot');
	src: url('EurostileLTStd.eot?#iefix') format('embedded-opentype'),
		url('EurostileLTStd.woff') format('woff'),
		url('EurostileLTStd.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Eurostile';
	src: url('EurostileLTStd-Oblique.eot');
	src: url('EurostileLTStd-Oblique.eot?#iefix') format('embedded-opentype'),
		url('EurostileLTStd-Oblique.woff') format('woff'),
		url('EurostileLTStd-Oblique.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Eurostile';
	src: url('EurostileLTStd-BoldOblique.eot');
	src: url('EurostileLTStd-BoldOblique.eot?#iefix') format('embedded-opentype'),
		url('EurostileLTStd-BoldOblique.woff') format('woff'),
		url('EurostileLTStd-BoldOblique.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Eurostile';
	src: url('EurostileLTStd-Bold.eot');
	src: url('EurostileLTStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('EurostileLTStd-Bold.woff') format('woff'),
		url('EurostileLTStd-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
